<style>
.page {
    float:left;
    width:100%;
}
.page img{
    width:100%;
    box-shadow:0 0 10px;
    margin-bottom:20px;
}
</style>
<div class="container-fluid">
	<h2>{{pages[0]['name']}}</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12">
			{% for page in ans %}

				<div class="page">
					<img class="lazy" data-src="/img/subans/{{page.id}}" alt="">
				</div>
			{% endfor %}
		</div>
	</div>
</div>
<div class="watermark">
<div class="content">
<div class="name">{{user.name}}</div>
<div class="phone">{{user.phone}}</div>
<div class="userid">{{user.user}}</div>
</div>
</div>
